Index: commands.c
===================================================================
--- commands.c	(revision 901cee9b7ebc203aee860a9c5fc3849ed3527532)
+++ commands.c	(revision a16d7e5b1281bf21e0fe52b6d9946fd58893da28)
@@ -50,14 +50,14 @@
 	      "zlog in will send a login notification, zlog out will send a\n"
 	      "logout notification.  By default a login notification is sent\n"
-	      "when owl is started and a logout notification is sent when owl\n"
+	      "when BarnOwl is started and a logout notification is sent when owl\n"
 	      "is exited.  This behavior can be changed with the 'startuplogin'\n"
 	      "and 'shutdownlogout' variables.  If a tty is specified for zlog in\n"
-	      "then the owl variable 'tty' will be set to that string, causing\n"
+	      "then the BarnOwl variable 'tty' will be set to that string, causing\n"
 	      "it to be used as the zephyr location tty.\n"),
 
   OWLCMD_VOID("quit", owl_command_quit, OWL_CTX_ANY,
-	      "exit owl",
+	      "exit BarnOwl",
 	      "",
-	      "Exit owl and run any shutdown activities."),
+	      "Exit BarnOwl and run any shutdown activities."),
   OWLCMD_ALIAS("exit", "quit"),
   OWLCMD_ALIAS("q",    "quit"),
@@ -180,18 +180,18 @@
 
   OWLCMD_ARGS("startup", owl_command_startup, OWL_CTX_ANY,
-	      "run a command and set it to be run at every Owl startup",
+	      "run a command and set it to be run at every BarnOwl startup",
 	      "startup <commands> ...",
 	      "Everything on the command line after the startup command\n"
-	      "is executed as a normal owl command and is also placed in\n"
-	      "a file so that the command is executed every time owl\n"
+	      "is executed as a normal BarnOwl command and is also placed in\n"
+	      "a file so that the command is executed every time BarnOwl\n"
 	      "is started"),
 
   OWLCMD_ARGS("unstartup", owl_command_unstartup, OWL_CTX_ANY,
-	      "remove a command from the list of those to be run at Owl startup",
+	      "remove a command from the list of those to be run at BarnOwl startup",
 	      "unstartup <commands> ...",
 	      ""),
 
   OWLCMD_VOID("version", owl_command_version, OWL_CTX_ANY,
-	      "print the version of the running owl", "", ""),
+	      "print the version of the running BarnOwl", "", ""),
 
   OWLCMD_ARGS("subscribe", owl_command_subscribe, OWL_CTX_ANY,
@@ -204,5 +204,5 @@
 	      "only be temporary, i.e., it will not be written to\n"
 	      "the subscription file and will therefore not be\n"
-	      "present the next time owl is started.\n"),
+	      "present the next time BarnOwl is started.\n"),
   OWLCMD_ALIAS("sub", "subscribe"),
 
@@ -216,5 +216,5 @@
 	      "only be temporary, i.e., it will not be updated in\n"
 	      "the subscription file and will therefore not be\n"
-	      "in effect the next time owl is started.\n"),
+	      "in effect the next time BarnOwl is started.\n"),
   OWLCMD_ALIAS("unsub", "unsubscribe"),
 
@@ -234,7 +234,7 @@
 
   OWLCMD_ARGS("source", owl_command_source, OWL_CTX_ANY,
-	      "execute owl commands from a file",
+	      "execute BarnOwl commands from a file",
 	      "source <filename>",
-	      "Execute the owl commands in <filename>.\n"),
+	      "Execute the BarnOwl commands in <filename>.\n"),
 
   OWLCMD_ARGS("aim", owl_command_aim, OWL_CTX_INTERACTIVE,
@@ -305,5 +305,5 @@
   
   OWLCMD_ARGS("help", owl_command_help, OWL_CTX_INTERACTIVE,
-	      "display help on using owl",
+	      "display help on using BarnOwl",
 	      "help [command]", ""),
 
@@ -418,5 +418,5 @@
 
   OWLCMD_VOID("suspend", owl_command_suspend, OWL_CTX_ANY,
-	      "suspend owl", "", ""),
+	      "suspend BarnOwl", "", ""),
 
   OWLCMD_ARGS("echo", owl_command_echo, OWL_CTX_ANY,
@@ -509,8 +509,8 @@
 
   OWLCMD_VOID("about", owl_command_about, OWL_CTX_INTERACTIVE,
-	      "print information about owl", "", ""),
+	      "print information about BarnOwl", "", ""),
 
   OWLCMD_VOID("status", owl_command_status, OWL_CTX_ANY,
-	      "print status information about the running owl", "", ""),
+	      "print status information about the running BarnOwl", "", ""),
   
   OWLCMD_ARGS("zlocate", owl_command_zlocate, OWL_CTX_INTERACTIVE,
@@ -590,5 +590,5 @@
 	      "The other usages listed above are abbreviated forms that simply set\n"
 	      "the filter of the current view. The -d option allows you to write a\n"
-              "filter expression that will be dynamically created by owl and then\n"
+              "filter expression that will be dynamically created by BarnOwl and then\n"
               "applied as the view's filter\n"
 	      "SEE ALSO: filter, viewclass, viewuser\n"),
@@ -676,5 +676,5 @@
 	      "for formatting messages.\n\n"
 	      "Show variables will list the names of all variables.\n\n"
-	      "Show errors will show a list of errors encountered by Owl.\n\n"
+	      "Show errors will show a list of errors encountered by BarnOwl.\n\n"
 	      "SEE ALSO: filter, view, alias, bindkey, help\n"),
   
